<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="20">
<!-- Created with modDescriptor -->
	<author>tomatenplayer</author>
	<version>1.0</version>
	<title>
		<de>Chase Quatrac Wald edition</de>
		<en>Chase Quatrac Forest edition</en>
	</title>
	<description>
		<de>Case Quadrac Editiert!</de>
		<en>Case Quadrac Editiert!</en>
	</description>
	<iconFilename>store_caseIHQuadtrac620.png</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem>
			<name>
				<de>Chase Quatrac Wald edition</de>
				<en>Chase Quatrac Forest edition</en>
			</name>
			<rotation>0</rotation>
			<image active="store_caseIHQuadtrac620.png" brand="$data/vehicles/store/brand_caseIH.png"/>
			<price>800000</price>
			<dailyUpkeep>20</dailyUpkeep>
			<xmlFilename>caseIHQuadtrac620.xml</xmlFilename>
			<brand>caseIH</brand>
			<category>tractors</category>
			<specs>
				<power>1000</power>
			</specs>
		</storeItem>
	</storeItems>
</modDesc>
